=for
Copyright 2008 Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
Licensed under the same terms as the hugin package itself.
=end


=head1 NAME

nona_gui - Graphical interface for nona


=head1 SYNOPSIS

B<nona_gui> [options] [I<<project>> I<<images ...>>]


=head1 DESCRIPTION

B<nona_gui> is a GUI version of the nona panorama rendering tool and provides a
similar level of user interaction as the windows version of PTStitcher.


=head1 OPTIONS

=over

=item B<-h|--help>

Show a usage message

=item B<-o|--output> file

Specify output file

=item B<-t|--threads> num

Set number of threads to use, defaults to number of available cores on system.

=back

=head1 AUTHORS

Written by Pablo d'Angelo. Also contains contributions from Douglas Wilkins, Ippei Ukai, Ed Halley, Bruno Postle, Gerry Patterson and Brent Townshend.

This man page was written by Cyril Brulebois
<cyril.brulebois@enst-bretagne.fr> and is licensed under the same
terms as the hugin package itself.
